langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: likert_quality
label: 'Likert: Quality'
category: Likert
likert: true
options: |
  1: Poor
  2: Fair
  3: Good
  4: Very good
  5: Excellent
